<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.gyee.frame.mapper.ticket.OpticketlineMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.gyee.frame.model.ticket.Opticketline">
        <id column="ID" property="id" />
        <result column="TKNUM" property="tknum" />
        <result column="LINENUM" property="linenum" />
        <result column="DESCRIPTION" property="description" />
        <result column="OPGUIDE" property="opguide" />
        <result column="REMARK" property="remark" />
        <result column="LINEDATE" property="linedate" />
        <result column="ISTRYOUT" property="istryout" />
        <result column="CMDITEM" property="cmditem" />
        <result column="OTNUM" property="otnum" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID, TKNUM, LINENUM, DESCRIPTION, OPGUIDE, REMARK, LINEDATE, ISTRYOUT, CMDITEM, OTNUM
    </sql>

</mapper>
